/* Website Specific Styles
   
   Updated: Thurs 13.01.09 - Caroline Rojas - Added Extra Banner Styles
   
   ----------------------------------------------------*/

/* MAIN BACKGROUND IMAGE AND COLOUR
   ----------------------------------------------------*/
#main {
	background: #4a4a4a url(http://www.swinburne.edu.au/images/backgrounds/ict.gif) no-repeat 986px 0px;
}

/* BANNER STYLES [NEW]
   ----------------------------------------------------*/
#banner { 
	background: #4D749F url(http://www.swinburne.edu.au/images/banners/banner-ict-left.gif) no-repeat;
}

#banner-small { 
	background: #4D749F url(http://www.swinburne.edu.au/images/banners/banner-ict-left.gif) no-repeat;
}

#banner p#pagetitle span {
	background: url(http://www.swinburne.edu.au/images/banners/banner-ict-pulsar.gif) no-repeat;
}

#banner-small p#pagetitle span {
	background: url(http://www.swinburne.edu.au/images/banners/banner-ict-pulsar.gif) no-repeat;
}

#banner div { 
	background: url() scroll no-repeat right top;
}

#column2 #banner div { 
	background: url() scroll no-repeat right top;
}

/* OTHER WEBSITE SPECIFIC STYLES
   ----------------------------------------------------*/
/* LEFT NAVIGATION - TOP ITEM
   ----------------------------------------------------*/
#left_menu ul li.top_item {
	background-color: #fff;
	border-top: 1px solid #fff;
}

#left_menu ul li.top_item a {
	padding-bottom: 8px;
}


/* LEFT NAVIGATION - FEATURE 
   ----------------------------------------------------*/
#left_menu ul li.feature-selected ul li.selected a {
	background: #CFDDEA url(/images/icons/arrow-leftnav-ict.gif) scroll no-repeat 26px 10px;
	font-size: 1em;
    border-top:1px solid #fff;
}

#left_menu ul li.feature-selected ul li.selected a:hover {
	background: #E0E9F2 url(/images/icons/arrow-leftnav-ict.gif) scroll no-repeat 26px 10px;
	font-size: 1em;
    border-top:1px solid #fff;
}

#left_menu ul li.feature-selected, #left_menu ul li.feature-selected span, #left_menu ul li.feature span, #left_menu ul li.feature, #left_menu ul li.feature-top {
	border-top: 1px solid #fff;
}  

#left_menu ul li.feature a, #left_menu ul li.feature-selected a {
	background: #CFDDEA url(http://www.swinburne.edu.au/images/icons/arrow-leftnav-ict.gif) no-repeat scroll 17px 10px;
	padding: 5px 8px 5px 26px;
        color: #35577C;
}

#left_menu ul li.feature a:hover, #left_menu ul li.feature-selected a:hover {
	background-color: #E0E9F2;
}

#left_menu ul li.feature-selected ul li a {
	background: #CFDDEA url(http://www.swinburne.edu.au/images/icons/arrow-leftnav-ict.gif) scroll no-repeat 26px 10px;
	font-size: 1em;
    border-top: 1px solid #ffffff;
}

#left_menu ul li.feature-selected ul li a:hover {
       background: #E0E9F2 url(http://www.swinburne.edu.au/images/icons/arrow-leftnav-ict.gif) scroll no-repeat 26px 10px;
}

/* LEFT NAVIGATION - FEATURE SUBMENU
   ----------------------------------------------------*/
#left_menu ul li.submenu a {
	background: #CFDDEA url(http://www.swinburne.edu.au/images/icons/arrow-leftnav-plus-ict.gif) no-repeat scroll 16px 10px;
}

#left_menu ul li.submenu a:hover {
	background: #E0E9F2 url(http://www.swinburne.edu.au/images/icons/arrow-leftnav-plus-ict.gif) no-repeat scroll 16px 10px;
}

/* BANNERS
   ----------------------------------------------------*/

#banner-small, #banner {
        color: #FFFFFF;
}

#banner p#pagetitle, #banner-small p#pagetitle {
        font-size: 1.6em;
}

#banner-small div#search { 
	background:#33557d; 
}

#search-switcher li a { 
	background:#97b1cf;
        color: #3f556e; 
}

#search-switcher li a.selected { 
	background:#33557d;
        color: #fff; 
}

#search-switcher li.ssearch a.selected span { 
	background: url('http://www.swinburne.edu.au/images/banners/banner-ict-sitesearch-selected.gif');  
}

#search-switcher li.ssearch a span { 
	background: url('http://www.swinburne.edu.au/images/banners/banner-ict-sitesearch.gif'); 
}

#search-switcher li.csearch a.selected span { 
	background: url('http://www.swinburne.edu.au/images/banners/banner-ict-coursesearch-selected.gif'); 
}

#search-switcher li.csearch a span { 
	background: url('http://www.swinburne.edu.au/images/banners/banner-ict-coursesearch.gif'); 
}



/* OTHER STYLES
   ----------------------------------------------------*/
#main {
	background: #4a4a4a url(http://www.swinburne.edu.au/images/backgrounds/ict.gif) no-repeat scroll 987px 160px;
}

#banner p#pagetitle, #banner-small p#pagetitle {
font-size:1.5em;
}

